@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Satisfy&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.projectimgdivmain {
    width: 100%;
    position: relative;
}

.projectimgdivinner {
    position: relative;
    width: 100%;
    height: 60vh;
    background-image: url(./Assets/forser1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    /* ensures overlay stays within bounds */
}

.projectimgdivinner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    /* semi-transparent black */
    z-index: 1;
}

/* Ensure content inside is above the overlay */
.projectimgdivinner>* {
    position: relative;
    z-index: 2;
    color: white;
    /* Optional: makes text visible on dark overlay */
}

.projectimgdivinner img {
    width: 100%;
    height: 100%;
}


.projectheadinner {
    width: 80%;
    margin: auto;
    padding-top: 150px;
}

.projectheadinner h2 {
    color: white;
    font-size: 60px;
    font-family: "Satisfy", cursive;
}

.projectheadinner p {
    color: white;
    font-size: 20px;
   font-family: "Poppins", sans-serif;
}


.Offerheading {
    text-align: center;
    font-size: 70px;
    text-transform: capitalize;
    font-weight: 600;
    color: #0a6b2e;
   font-family: "Poppins", sans-serif;
}

.Offerheading2 {
    text-align: center;
    font-size: 25px;
    text-transform: capitalize;
    font-weight: 400;
    color: #453e3e;
    margin-bottom: 60px;
    font-family: "Poppins", sans-serif;
}


.mainservicesection {
    padding: 100px 0px;
    background-color: #f5f5f5;
}

.mainservicesectioninner {
    /* border: 2px solid black; */
    display: flex;
    width: 80%;
    margin: auto;
}

.mainservicesectioninner2 {
    /* border: 2px solid black; */
    display: flex;
    flex-direction: row-reverse;
    width: 80%;
    margin: auto;
}

.serviceleft {
    width: 50%;
}

.serviceleft img {
    width: 100%;
}

.serviceright {
    width: 50%;
    padding: 60px 60px;
}

.serviceright h2 {
    font-size: 40px;
    font-weight: 600;
    color: #0a6b2e;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
}

.serviceright p {
    font-size: 18px;
    font-weight: 400;
    color: #453e3e;
    text-transform: capitalize;
    font-family: "Poppins", sans-serif;
    text-align: justify;
    line-height: 33px;
}



@media(max-width:600px) {
    .projectheadinner h2 {
        color: white;
        font-size: 40px;
    }

    .projectheadinner p {
        color: white;
        font-size: 16px;
    }

    .Offerheading {
        text-align: center;
        font-size: 35px;
        text-transform: capitalize;
        font-weight: 600;
        color: #0a6b2e;
    }

    .Offerheading2 {
        text-align: center;
        font-size: 18px;
        text-transform: capitalize;
        font-weight: 400;
        color: #453e3e;
        margin-bottom: 40px;
        padding: 0px 10px;
    }

    .mainservicesection {
        padding: 50px 0px;
        background-color: #f5f5f5;
    }

    .mainservicesectioninner {
        display: flex;
        flex-direction: column;
        width: 95%;
        margin: auto;
    }

    .serviceleft {
        width: 100%;
    }

    .serviceright {
        width: 100%;
        padding: 20px 20px;
    }

    .serviceright h2 {
        font-size: 30px;
        font-weight: 600;
        color: #0a6b2e;
        text-transform: capitalize;
        text-align: center;
    }

    .serviceright p {
        font-size: 16px;
        font-weight: 400;
        color: #453e3e;
        text-transform: capitalize;
        text-align: justify;
        line-height: 30px;
    }

    .mainservicesectioninner2 {
        display: flex;
        flex-direction: column;
        width: 95%;
        margin: auto;
    }
}

@media(min-width:1800px) {
    .projectheadinner h2 {
        color: white;
        font-size: 75px;
    }

    .projectheadinner p {
        color: white;
        font-size: 25px;
    }
}